FormName=frmSettings_Device_Of_Room
[panMain]
left=0
top=0
width=1024
height=768
classname=TPanel

[imgBG]
left=1
top=1
width=1022
height=766
classname=TImage

[imgCurDevice]
left=632
top=320
width=80
height=60
classname=TImage

[Shape1]
left=0
top=110
width=1024
height=1
classname=TShape

[Shape3]
left=0
top=620
width=1024
height=1
classname=TShape

[imgProjectLogo]
left=2
top=5
width=200
height=100
classname=TImage

[imgLogo]
left=809
top=5
width=200
height=100
classname=TImage

[imgClose]
left=904
top=636
width=100
height=100
classname=TImage

[lblClose]
left=904
top=719
width=98
height=16
classname=TLabel

[Label1]
left=24
top=200
width=72
height=16
classname=TLabel

[Label2]
left=24
top=272
width=163
height=16
classname=TLabel

[imgRoom]
left=816
top=152
width=100
height=100
classname=TImage

[imgAdd]
left=632
top=449
width=170
height=48
classname=TImage

[Label3]
left=632
top=464
width=170
height=16
classname=TLabel

[imgDelete]
left=632
top=521
width=170
height=48
classname=TImage

[Label5]
left=632
top=536
width=170
height=16
classname=TLabel

[Label7]
left=624
top=200
width=122
height=16
classname=TLabel

[lblCurDeviceTitle]
left=624
top=296
width=129
height=16
classname=TLabel

[lblCurRoom]
left=192
top=294
width=99
height=16
classname=TLabel

[lblCurDevice]
left=632
top=363
width=80
height=16
classname=TLabel

[Label6]
left=376
top=128
width=217
height=23
classname=TLabel

[lblHint]
left=368
top=160
width=235
height=16
classname=TLabel

[cboRoom]
left=192
top=188
width=409
height=40
classname=TComboBox

[lsv]
left=192
top=296
width=409
height=313
classname=TListView

[memo]
left=10
top=639
width=879
height=100
classname=TMemo

